body ,h1, h2, h3, p{
   margin: 0;
    
}

#sahifa {
    background-color: skyblue; 
    border-bottom: 5px solid blue
}

#sahifa h1  {
    font-family: sans-serif;
    padding: 15px 55px;
    display: inline-block;
    
}

.navbar li {
    display: inline;
    padding: 5px;
    
}

.navbar li a {
    text-decoration: none;
    font-family: sans-serif;
    color: rgb(95, 62, 50);
}
.nav li a {
    text-decoration: none;
    clear: both;

}

.navbar {
    float: right;
    padding: 15px 0px;
    padding-right: 55px;
    
    
}
.hedr {
    margin: auto;  
}
.hedr h2 {
    text-align: center;
    padding: 200px;
    color: cornsilk;
}

#navbar {
    height: 55vh;
    background-image: url(rasm0.jpg);
    background-position: center -310px;
    background-size: cover;
    font-family: sans-serif;
    border-bottom:6px solid blue;
    margin-bottom: 15px;
}
#navbar h2 {
    color: black;
} 

.kun  h2 {
    padding-left:55px ;
    padding-top: 35px;
}


#footer {
    padding: 25px 0;
    text-align: center;
    background-color: lightslategrey;
    margin-top: 50px;
    margin-bottom: 0;
    color: rgb(226, 221, 243)
}

.mavzu1 {
    text-align: center;
    padding-left: 55px;
    padding-top: 25px;
}

.mavzu1 , h3, h4{
    text-align: center;

}
.mavzu1 img {
    text-align: center;
}
.er h3 {
    padding-right: 55px;
}

.pol {
    text-align: left;

}
 

 .kop p {
    text-align: left;  
 }

 .op {
   text-align: left;  
 }
 .op h3 h4 {
     padding-left: 25px;
 }
.lip {
    padding-left: 25px;
}
.pol h3  h4 {
    text-align: center;
}
.lop {
    text-align: left; 
}
.lop h3 , h4 {
    text-align: center;
}
.rasmcha img {
    text-align: center;
    margin: auto;
    
}
.rasm {
    text-align: center;
}
.icon  {
    padding-right: 55px;
    display: inline;
    
}

.icon {
    text-align: center;
    padding: 25px 25px;
}

.icon ,a {
    padding: 6px 15px;
    padding-top: 15px 15px;
}



